<div class="connect" *ngIf="message.action !== 'MESSAGE' ">
  <p>{{message.message}}</p>
</div>

<div class="message" *ngIf="message.action === 'MESSAGE'">
  <div class="avatar">
    {{message.auteur.charAt(0)}}
  </div>
  <div class="contentMessage">
    <span class="top">{{message.auteur}} {{message.timestamp | heure}}</span>
    <span class="bot">{{message.message}}</span>
  </div>
</div>
